<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.szgl.mapper.SzglGsdSpdwMapper">

  <resultMap id="szglGsdSpdwMap" type="com.elephant.framework.galaxy.aroad.module.szgl.entity.SzglGsdSpdw">
        <id property="id" column="id"/>
        <result property="dqmc" column="dqmc"/>
        <result property="lxbh" column="lxbh"/>
        <result property="zh1" column="zh1"/>
        <result property="mc" column="mc"/>
        <result property="gldw" column="gldw"/>
        <result property="sftc" column="sftc"/>
        <result property="qxd" column="qxd"/>
        <result property="bz" column="bz"/>
        <result property="lxbm" column="lxbm"/>
        <result property="zh" column="zh"/>
        <result property="jd" column="jd"/>
        <result property="wd" column="wd"/>
  </resultMap>
</mapper>
